--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Like Image#crop! except a new image is returned.
full_name: GD2::Image#crop
is_singleton: false
name: crop
params: (x, y, w, h)
visibility: public
